# Uses of Interface
org.apache.cxf.common.jaxb.JAXBUtils.TypeAndAnnotation

Packages that use JAXBUtils.TypeAndAnnotation
Package
Description
org.apache.cxf.common.jaxb

- ## Uses of JAXBUtils.TypeAndAnnotation in org.apache.cxf.common.jaxb

  Methods in org.apache.cxf.common.jaxb that return JAXBUtils.TypeAndAnnotation
  Modifier and Type
  Method
  Description
  `JAXBUtils.TypeAndAnnotation`
  JAXBUtils.S2JJAXBModel.`getJavaType(QName typeQName)`
  `JAXBUtils.TypeAndAnnotation`
  JAXBUtils.Mapping.`getType()`